#main ul.soubory li { background-image: url(ext-icons-big/_blank.png); }
#main ul.soubory li._blank { background-image: url(ext-icons-big/_blank.png); }
#main ul.soubory li._page { background-image: url(ext-icons-big/_page.png); }
#main ul.soubory li.aac { background-image: url(ext-icons-big/aac.png); }
#main ul.soubory li.ai { background-image: url(ext-icons-big/ai.png); }
#main ul.soubory li.aiff { background-image: url(ext-icons-big/aiff.png); }
#main ul.soubory li.avi { background-image: url(ext-icons-big/avi.png); }
#main ul.soubory li.bmp { background-image: url(ext-icons-big/bmp.png); }
#main ul.soubory li.c { background-image: url(ext-icons-big/c.png); }
#main ul.soubory li.cpp { background-image: url(ext-icons-big/cpp.png); }
#main ul.soubory li.css { background-image: url(ext-icons-big/css.png); }
#main ul.soubory li.dat { background-image: url(ext-icons-big/dat.png); }
#main ul.soubory li.dmg { background-image: url(ext-icons-big/dmg.png); }
#main ul.soubory li.doc { background-image: url(ext-icons-big/doc.png); }
#main ul.soubory li.dotx { background-image: url(ext-icons-big/dotx.png); }
#main ul.soubory li.dwg { background-image: url(ext-icons-big/dwg.png); }
#main ul.soubory li.dxf { background-image: url(ext-icons-big/dxf.png); }
#main ul.soubory li.eps { background-image: url(ext-icons-big/eps.png); }
#main ul.soubory li.exe { background-image: url(ext-icons-big/exe.png); }
#main ul.soubory li.flv { background-image: url(ext-icons-big/flv.png); }
#main ul.soubory li.gif { background-image: url(ext-icons-big/gif.png); }
#main ul.soubory li.h { background-image: url(ext-icons-big/h.png); }
#main ul.soubory li.hpp { background-image: url(ext-icons-big/hpp.png); }
#main ul.soubory li.html { background-image: url(ext-icons-big/html.png); }
#main ul.soubory li.ics { background-image: url(ext-icons-big/ics.png); }
#main ul.soubory li.iso { background-image: url(ext-icons-big/iso.png); }
#main ul.soubory li.java { background-image: url(ext-icons-big/java.png); }
#main ul.soubory li.jpg { background-image: url(ext-icons-big/jpg.png); }
#main ul.soubory li.js { background-image: url(ext-icons-big/js.png); }
#main ul.soubory li.key { background-image: url(ext-icons-big/key.png); }
#main ul.soubory li.less { background-image: url(ext-icons-big/less.png); }
#main ul.soubory li.mid { background-image: url(ext-icons-big/mid.png); }
#main ul.soubory li.mp3 { background-image: url(ext-icons-big/mp3.png); }
#main ul.soubory li.mp4 { background-image: url(ext-icons-big/mp4.png); }
#main ul.soubory li.mpg { background-image: url(ext-icons-big/mpg.png); }
#main ul.soubory li.odf { background-image: url(ext-icons-big/odf.png); }
#main ul.soubory li.ods { background-image: url(ext-icons-big/ods.png); }
#main ul.soubory li.odt { background-image: url(ext-icons-big/odt.png); }
#main ul.soubory li.otp { background-image: url(ext-icons-big/otp.png); }
#main ul.soubory li.ots { background-image: url(ext-icons-big/ots.png); }
#main ul.soubory li.ott { background-image: url(ext-icons-big/ott.png); }
#main ul.soubory li.pdf { background-image: url(ext-icons-big/pdf.png); }
#main ul.soubory li.php { background-image: url(ext-icons-big/php.png); }
#main ul.soubory li.png { background-image: url(ext-icons-big/png.png); }
#main ul.soubory li.ppt { background-image: url(ext-icons-big/ppt.png); }
#main ul.soubory li.psd { background-image: url(ext-icons-big/psd.png); }
#main ul.soubory li.py { background-image: url(ext-icons-big/py.png); }
#main ul.soubory li.qt { background-image: url(ext-icons-big/qt.png); }
#main ul.soubory li.rar { background-image: url(ext-icons-big/rar.png); }
#main ul.soubory li.rb { background-image: url(ext-icons-big/rb.png); }
#main ul.soubory li.rtf { background-image: url(ext-icons-big/rtf.png); }
#main ul.soubory li.sass { background-image: url(ext-icons-big/sass.png); }
#main ul.soubory li.scss { background-image: url(ext-icons-big/scss.png); }
#main ul.soubory li.sql { background-image: url(ext-icons-big/sql.png); }
#main ul.soubory li.tga { background-image: url(ext-icons-big/tga.png); }
#main ul.soubory li.tgz { background-image: url(ext-icons-big/tgz.png); }
#main ul.soubory li.tiff { background-image: url(ext-icons-big/tiff.png); }
#main ul.soubory li.txt { background-image: url(ext-icons-big/txt.png); }
#main ul.soubory li.wav { background-image: url(ext-icons-big/wav.png); }
#main ul.soubory li.xls { background-image: url(ext-icons-big/xls.png); }
#main ul.soubory li.xlsx { background-image: url(ext-icons-big/xlsx.png); }
#main ul.soubory li.xml { background-image: url(ext-icons-big/xml.png); }
#main ul.soubory li.yml { background-image: url(ext-icons-big/yml.png); }
#main ul.soubory li.zip { background-image: url(ext-icons-big/zip.png); }
